[Main-Options]
ProgramPath=<PROGRAMFILES>\InPixio\<DISPLAYNAME>
ProgramFolder=InPixio\<DISPLAYNAME>
UninstallIcon=1
RegisterOLR=0
AvanquestMessage=0
InstaCards=0
GoogleAnalytics=1
LaunchWith=

[SetupDialogs]
Welcome=0
StartCopy=0

[AddRemovePrograms]
Publisher=InPixio

[RegisterOLR]
CompanyName=InPixio

[Prerequisites]
MicrosoftVCRedist2017=0
MicrosoftNETFramework4_6_1=0

[GoogleAnalytics]
TrackingId=UA-46275137-11
